@charset "utf-8";

main a,
#pankuzu a,
footer a {
	color: #005ca7;
	text-decoration: underline;
}
main p {
	padding: 0 16px;
}
#sub_header {
	display: block;
	width: 100%;
	max-width: 100%;
	position: relative;
	border-bottom: 4px solid #005ca7;
}
#sub_header::before {
	content: "";
	display: block;
	height: 250px;
	width: 100%;
	background-image: url("../img/header-img.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
/*微調整*/
@media screen and (max-width: 1440px){
	#sub_header::before {
		height: 200px;
	}
}
/**/
#pankuzu {
	border-bottom: 4px solid #005ca7;
}
#pankuzu ul {
	margin: 2em 0;
	padding: 0;
	font-size: 0.8em;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#pankuzu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#pankuzu li::after {
	content: "｜";
	display: inline-block;
	margin: 0 1em;
}
#pankuzu li:last-of-type::after {
	display: none;
}
#sub_header h1 {
	display: block;
	width: 100%;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
/*	font-size: 1.8em;*/
	font-size: 1.5em;
	color: #005ca7;
	font-weight: 500;
}
.inner h2,
.inner h3,
.inner h4,
.inner h5,
#inq h2 {
	color: #005ca7;
	font-weight: 500;
}
.inner h2,
#inq h2 {
	font-size: 1.25em;
	padding: 0.5em 1em;
	border-left: 5px solid #005ca7;
	background-color: #dfeaf8;
}
.inner h3,
.inner h4 {
	padding: 0;
	margin: 1em 0;
}

.inner div {
margin-bottom: 2em;
}

article {
	padding: 1.5em;
	border: 2px solid #005ca7;
	margin: 8px 0;
}
article h3:first-of-type {
	margin-top: 0;
}

main table,
main table th,
main table td {
	border: 1px solid #333;
	border-collapse: collapse;
}
main table th {
	background-color: #dfeaf8;
	white-space: nowrap;
}
main table th,
main table td {
	padding: 8px;
}

@media screen and (max-width: 768px){
article {
	padding: 0.5em;
}


/*main table,
main table th,
main table td {
	border: 1px solid #333;
	border-collapse: collapse;
}
main table th {
	background-color: #dfeaf8;
	white-space: nowrap;
}
main table th,
main table td {
	padding: 8px;
}*/



/*spテーブル*/

.sptable {
width: 96%;
margin-left: auto;
margin-right: auto;
border: none !important;
}

.sptable tr,
.sptable td{
display: block;
border: none !important;
line-height: 1.5em;
font-size: 1em;
margin-bottom: 1em;
}

.sptable th {
display: block;
border-left: none;
border-right: none;
border-top: none;
border-bottom: solid 2px #ccc;
background-color: #dfeaf8;
text-align: left;
padding-left: 10px;
font-size: 1em;
}






#inq {
	width: 90%;
	border-width: 0px;
}
#inq .pc_ib {
	display: none;
}
#inq .line_inq {
	display: none;
}
#inq h2 {
	margin: 0;
}
#inq p {
	color: #000;
	font-size: 1em !important;
	padding: 1.5em;
	margin-top: 32px;
	border: 2px solid #005ca7;
	font-weight: 400;
}
#inq a {
	color: #005ca7;
}

a[href*="tel:"] {
	color: #000 !important;
}

@media screen and (max-width: 768px){
	#sub_header::before {
		height: 80px;
	}
	#pankuzu ul {
		margin: 1em 0;
		padding: 0;
		font-size: 0.8em;
		width: calc( 100% - 32px );
		margin-left: auto;
		margin-right: auto;
	}
	#pankuzu li::after {
		margin: 0;
	}
	#sub_header h1 {
		width: calc( 100% - 32px );
		max-width: 100%;
		font-size: 1.2em !important;
	}
}


/*寄附申込*/
.btn-mosikomi {
  display: inline-block;
  padding: 0.5em 1.5em;
  text-decoration: none;
  color: #fff;
  border: solid 2px #005ca7;
  border-radius: 50px;
  transition: .4s;
    background: #005ca7;
}

.btn-mosikomi:hover {
  background: #fff;
  color: #005ca7;
  text-decoration: none !important;
}

